/* header */

div.header_department {
    background-image: url(/fileadmin/images/headers/header_department.jpg);
    background-repeat: no-repeat;
}

div.header_education {
    background-image: url(/fileadmin/images/headers/header_education.jpg);
    background-repeat: no-repeat;
}

div.header_research {
    background-image: url(/fileadmin/images/headers/header_research.jpg);
    background-repeat: no-repeat;
}

/* content */

div.column h2 {
    font-size: 1.25em;
    margin: 20px 0 10px 0;
}

/* links */

a {
    text-decoration: none;
    color: #dc6027;
}

a:visited {
    color: #777777;
}

a:hover {
    text-decoration: underline;
    color: #dc6027;
}

a.internal-link {
    background-image:url(/fileadmin/images/uzh/arrow_right.png);
    background-position:left top;
    padding-left:13px;
    background-repeat: no-repeat;
    padding-right:2px;
    margin-left:0px;
}

a.external-link {
    background-image:url(/fileadmin/images/uzh/arrow_upright.png);
    padding-left:13px;
    background-repeat: no-repeat;
    padding-right:2px;
    margin-left:0px;
}

a.mail {
    text-decoration: none;
    color: #dc6027;
}

a.mail:hover {
    text-decoration: underline;
    color: #dc6027;
}

a.mail_icon {
    color: #000;
    text-decoration: none;
    background-image:url(/fileadmin/images/uzh/icon_email.gif);
    background-position:right top;
    padding-right:18px;
    background-repeat: no-repeat;
    margin-left:0px;
}

/* tables */

table.person {
    padding:        0px;
    margin:         0px;
}

td.person {
    padding:        0px 8px 3px 0px;
    margin:         0px;
}

table.cv_table {
    padding:        0px;
    margin:         1em 0px 0px 0px;
}

table.ornate td {
    padding-right:  0.5em;
}

td.cv_cell {
    font-style:     normal;
    line-height:    normal;
    font-weight:    normal;
    font-variant:   normal;
    text-transform: none;
    padding:        0px 8px 3px 0px;
    margin:         0px;
}

td.cv_cell_bold {
    font-style:     normal;
    line-height:    normal;
    font-weight:    bold;
    font-variant:   normal;
    text-transform: none;
    padding:        0px 0px 3px 0px;
    margin:         0px;
    vertical-align: top;
    width:          125px;
}
